Bug 1234660

Summary: nodejs-degenerator-1.0.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: nodejs-degeneratorAssignee: Piotr Popieluch <piotr1212>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: piotr1212, rbean
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: nodejs-degenerator-1.0.2-1.fc23 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-09-27 07:27:38 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 1.0.2 (#1234660) none

Description Upstream Release Monitoring 2015-06-23 00:25:04 UTC
Latest upstream release: 1.0.2
Current version/release in rawhide: 1.0.0-2.fc23
URL: http://npmjs.org/package/degenerator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-06-23 00:25:09 UTC
Created attachment 1042042 [details]
[patch] Update to 1.0.2 (#1234660)

Comment 2 Upstream Release Monitoring 2015-06-23 00:29:12 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=10184652

Comment 3 Upstream Release Monitoring 2015-09-19 11:28:02 UTC
piotrp's nodejs-degenerator-1.0.2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=686211

Comment 4 Fedora Update System 2015-09-19 11:41:30 UTC
nodejs-degenerator-1.0.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16203

Comment 5 Piotr Popieluch 2015-09-19 11:44:17 UTC
updated in rawhide

Comment 6 Fedora Update System 2015-09-20 14:57:56 UTC
nodejs-degenerator-1.0.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update nodejs-degenerator'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16203

Comment 7 Fedora Update System 2015-09-27 07:27:35 UTC
nodejs-degenerator-1.0.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.